Subject: Re: TID 20380541 - Broker PL - : Sevilla FC vs FC Barcelona - 23/02/2019 - Buyer provided new details to personalise tix
From: Agnieszka Dominiak <[email-masked]>
To: Anezka Koubkova <[email-masked]>, Brian Sexton <[email-masked]>
Cc: Rosette Modiri <[email-masked]>, Santiago Daniel <[email-masked]>
Date: Wed, 20 Feb 2019 09:42:41 +0000

Hi,

I was off yesterday. I had this case assigned before. Seller can't contact directly on the phone event organiser and sent email to Primary, to check if he can change names on the tickets. Seller informed that still didn't receive any answer from Event organiser. I advised seller on the phone to keep trying and to contact us immediately as soon as he receive answer from Primary.

Kind Regards,
Agnieszka Dominiak
Seller Support
Team Leader: Artur Himich

________________________________
From: Anezka Koubkova
Sent: Tuesday, February 19, 2019 9:25:27 AM
To: Brian Sexton; Agnieszka Dominiak
Cc: Rosette Modiri; Santiago Daniel
Subject: Re: TID 20380541 - Broker PL - : Sevilla FC vs FC Barcelona - 23/02/2019 - Buyer provided new details to personalise tix

Hi @Agnieszka Dominiak<mailto:[email-masked]>,

can you please provide buyer's details to the S, so he could try to repersonalize his tix?

Thanks,

Anezka

________________________________
From: Brian Sexton
Sent: Monday, February 18, 2019 5:50:34 PM
To: Anezka Koubkova
Cc: Rosette Modiri; Santiago Daniel
Subject: FW: TID 20380541 - Broker PL - : Sevilla FC vs FC Barcelona - 23/02/2019 - Buyer provided new details to personalise tix

Hi Anezka,

This Broker PL said they would try to re-personalise the tickets for the buyer, buyer has provided the re-personalisation details now, could someone please inform the Broker PL;

- Jordi Barrera Romeu

Date of birth: 19-03-76

- Anna Ricart Ruis

Date of birth: 17-07-79

Kind regards,

Brian

From: Rosette Modiri <[email-masked]>
Sent: Monday 18 February 2019 21:50
To: India Inbox <[email-masked]>
Cc: Santiago Daniel <[email-masked]>
Subject: Fwd: TID 20380541 - Broker PL - : Sevilla FC vs FC Barcelona - 23/02/2019 - Buyer provided new details to personalise tix

Hi Brian,

The buyer wanted to repersonalise their tickets and he has now provided the new attendees' names. The Broker was informed about the same but he's still waiting for the response from primary to confirm if they can repersonalise the tickets.

Can you please forward the below informations to cristina.santolalla in order to provide to the Broker PL.

- Jordi Barrera Romeu

Date of birth: 19-03-76

- Anna Ricart Ruis

Date of birth: 17-07-79

Kind Regards,

Rosette

________________________________

From: "Santiago Daniel" <[email-masked]<mailto:[email-masked]>>
To: "Rosette Modiri" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, 18 February, 2019 17:43:04
Subject: TID 20380541 - Broker PL - : Sevilla FC vs FC Barcelona - 23/02/2019 - Buyer provided new details to personalise tix

Hi Rossita,

This Buyer provided participants info as requested by previous agent:

- Jordi Barrera Romeu

Date of birth: 19-03-76

- Anna Ricart Ruis

Date of birth: 17-07-79

Could please forward details to Seller?

Thanks.

Santiago.